Compiling wxWidgets 3.0.4 on Cygwin Topic is solved

Do you have a question about makefiles, a compiler or IDE you are using and need to know how to set it up for wxWidgets or why it doesn't compile but other IDE's do ? Post your questions here.
hamishmb
Earned a small fee
Earned a small fee
Posts: 16
Joined: Mon Jul 08, 2019 8:48 pm

Re: Compiling wxWidgets 3.0.4 on Cygwin

Post by hamishmb » Thu Sep 05, 2019 2:14 pm

Ignore this, there was a dependency issue where libEGL-devel needed to be installed after the package update.

Post Reply